Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: And Rosta <[email-masked]>
Date: Thu, 23 Aug 2001 14:07:28 +0100

#>> John Cowan <[email-masked]> 08/22/01 09:53pm >>>
#Nick NICHOLAS wrote:
#> cu'u la djan:
#>>And Rosta wrote:
#>>>1. inside ka: fill every logically-present but syntactically absent
#>>>place with ce'u
#>>Certainly a plausible interpretation rule.
#> So "le ka ce'u xendo" means by default "le ka ce'u xunre ce'u ce'u"? No,
#> that's not what you want.
#
#Ah. I was implicitly assuming that this rule was to apply
#only in the absence of explicit ce'us.

I wasn't. That caveat complicates matters. And if you want "ce'u
xendo zo'e zo'e", you use du'u: "du'u ce'u xendo".

I fear the dazzling coruscation of my proposal is not being adequately
apprehended!

--And.